/* CSS Document */
body{ font:12px/24px "Hiragino Sans GB","MicroSoft YaHei",Arial,sans-serif; background:#eafaf7; overflow-x: hidden;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, select, textarea, th, td{ margin: 0; padding: 0; color:#333;}
img{ border:none; max-width:100%;}
a{ color:#333; text-decoration:none;}
a:hover{color: #23b7f4;text-decoration:none;}
a,area{ blur:expression(this.onFocus=this.blur()) }
ul, li{ list-style:none;}
table{ border-collapse:collapse;border-spacing:0; max-width:100%;}
input{ outline:0; border: none;}
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
:focus{ outline: none;}
.mr0{ margin-right:0;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after{ display:block;content: ''; clear: both;}
.clearfix{ zoom: 1;}
.clear{ height:0; width:100%; font-size:1px; line-height:0; visibility:hidden; overflow:hidden;}
.Width{ width:1200px; margin:0 auto;}
.hide{ display:none;}
.onlymob{ display:none;}
.pointer{ cursor:pointer;}
.por{ position: relative;}
.poa{ position: absolute;}

/* 顶部样式 */
.zk_top {width: 100%;background: #fafafa url(http://www.huatu.com/z/topfooter/images/nav_bg.gif) repeat-x 0 0;line-height: 41px;overflow: hidden; }
.zk_top .zt_top {width: 1000px;height: 40px;margin: 0 auto;}
.zk_top h1 a {float: left; width: 140px;height: 40px;overflow: hidden; background: url(../images/logo.png) 5px center no-repeat; background-size: 122px 34px; font-size:16px; color: #07a991; text-indent: -999px;}.zk_top .topnav {float: right; color:#333; font-size:14px;}
.zk_top .topnav a {padding:0 8px; cursor: pointer;}
.zk_top .topnav a:hover { color:#e4393c; text-decoration:underline;}


/* 主体样式 */
.banner{width: 100%; height: 568px; background: url(../images/banner_bg.png) no-repeat; background-position: center center; background-size: auto 100%; overflow: hidden; text-align: center;}
.banner_box{ width: 1200px; margin: 0 auto;}
.banner_box h4{ font-size: 28px; line-height: 30px; text-align: center; color: #0ba7f9; margin: 85px auto 0; padding: 15px 30px; background: linear-gradient(360deg, #fff , #a5e5ff); border-radius: 50px; display: inline-block;}
.banner_box h1 img{ margin: 20px auto 0; display: block;}
.banner_box p{ font-size: 40px; line-height: 40px; text-align: center; color: #fff; margin-top: 36px;}

.bt{ font:60px/60px "MicroSoft YaHei"; font-weight: bold; text-align: center; margin: 66px 0 30px 0; background: linear-gradient(to right, #333 0%, #000 50%, #4d4d4d 80%); -webkit-background-clip: text; color: transparent;}
.bt::after{text-shadow: #000 5px 5px 6px;  content: attr(data-title);}
.main_box{ width: 100%; background: linear-gradient(90deg, #00a7eb , #41c5fb); padding: 45px; border-radius: 20px; box-sizing: border-box; overflow: hidden;}
.m1_img{ float: left; width: 590px; height: 440px; background: url(../images/mianfei.png)  no-repeat; position: relative;}
.m1_img p{position: absolute; right: 30px; bottom: 111px; text-align: right; color: #fff; font-size: 24px; line-height: 32px;}
.m1_bd{ float: right; width: 460px;}
.input { display: block; width: 460px; height: 50px; margin: 0 auto 20px auto; background: rgba(255, 255, 255, 1); border-radius: 10px; font-size: 18px; text-indent: 1em; outline: none; border: none;}
.select{ appearance: none; -moz-appearance: none; -webkit-appearance: none; background: #fff url(../images/xl_pic.png) no-repeat 97% center;}
.input.active { width: 260px; margin: 0;}
.input.active:last-child { margin-left: 20px; cursor: pointer;}
select.input{ width: 460px !important; margin-left: 0 !important;}
.nc-container #nc_1_wrapper, .nc-container.tb-login #nc_1_wrapper{ width: 100% !important;}
.nc_scale{ height: 50px !important; border-radius: 10px;}
.nc-container .nc_scale span{ height: 48px !important;}
.nc-container .scale_text.scale_text span[data-nc-lang="_startTEXT"]{ /*display: block !important;*/ font-size: 16px !important; line-height: 50px !important;}
.input.active { width: 260px; margin: 0;}
#fs { background-color: #9ce2ff; color: #158bf3; text-indent: 0; font-size: 20px;}
.input.active:last-child { margin-left: 20px; cursor: pointer;}
.flex { display: flex; justify-content: center; align-items: center; margin-bottom: 30px;}
.button{ width: 260px; line-height: 50px; border-radius: 30px; text-align: center; color: #fff; display: block;  margin: 20px auto 0; font-size: 26px; border: 2px solid #fff; background: linear-gradient(90deg, #ffd220, #f4880a); cursor: pointer; box-shadow: 0px 4px 7px 0px #16a5de;}
.button:hover{ background: linear-gradient(90deg,rgba(255,76,85,1),rgba(255,162,69,1));}
.nc-container .nc_scale .scale_text2 b{font-size: 16px !important; line-height: 60px !important;}
.nc_iconfont{ font-size: 30px !important;}
.nc-container .nc_scale span{ line-height: 60px !important;  /*width: 60px!important;*/}

.main_box2{ width: 100%; background: #23b7f4; padding: 20px; border-radius: 20px; box-sizing: border-box;}
.mb_box{ width: 100%; background: #fff; padding: 22px 36px 36px 36px; border-radius: 10px; box-sizing: border-box;}
.mb_box h3{ font-size: 28px; line-height: 34px; text-align: center; margin-bottom: 25px;}
.mb_box ul li{float: left; margin: 30px 11px 0 11px;}
.mb_box ul li a{ font-size: 20px; line-height: 28px; text-align: center; width: 340px; display: inline-block;}
.mb_box ul li a img{ width: 340px; height: 192px;}
.mb_box h4{ font:56px/56px "MicroSoft YaHei"; text-align: center; font-weight: bold; color: #f31212; margin: 25px 0;}
.m2_btn{ display: flex; justify-content: center; align-items: center;}
.m2_btn a{ margin: 0 20px;}
.m2_btn a{font-size: 26px; line-height: 50px; text-align: center; color: #fff; padding: 0 40px; border-radius: 50px; }
.m2_btn a.yiji{ background: linear-gradient(0deg,#ffb820,#ff8f0c); box-shadow: 0px 4px 7px 0px rgb(246 114 0 / 80%); display: inline-block;}
.m2_btn a.huli{ background: linear-gradient(0deg,#567eff,#1a43e2); box-shadow: 0px 4px 7px 0px rgb(26 67 226 / 90%); display: inline-block;}
.m2_btn a:hover{ background: linear-gradient(90deg,rgba(255,76,85,1),rgba(255,162,69,1)); box-shadow: 0px 4px 7px 0px rgb(0 0 0 / 30%);}

.main03 ul li{ float: left; margin: 0 15px; width:370px; height:400px;}
.main03 ul li:nth-child(1){ background: url(../images/ewm01.png) no-repeat;}
.main03 ul li:nth-child(2){ background: url(../images/ewm02.png) no-repeat;}
.main03 ul li:nth-child(3){ background: url(../images/ewm03.png) no-repeat;}
.main03 ul li img{ width: 206px; height: auto; margin: 53px auto 0; display: block;}
.main03 ul li p{font-size: 20px; line-height: 20px; color: #fff; text-align: center; margin-top: 40px;}




.foot li,.foot div{ display: inline-block; color: #fff;}
.foot{ width: 100%; height: 88px; background: #252525; margin: 50px auto 0;padding: 34px 0 0 0; font-size: 14px; line-height: 28px; text-align: center;}
.foot li a{ color: #fff;  transition:transform .5s ease-out;}
.foot li a:hover{ color: #888; transform: translateY(-5px);}
.foot div.foot_ble{ display: none;}
.foot_pc a{ color: #fff;}



@media only all and (max-width:1200px){
    .onlymob { display:block;}
     html{ font-size:20px;}
    body{ font: 0.7rem/1.2rem "Hiragino Sans GB","\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;}
    html,body{ -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
    .Width{ width: 18rem;}
    /* 顶部元素 */
    /* 顶部元素 */
	.zk_top{ height: 1.85rem;  background-size: contain; line-height: 1.85rem;}
    .zk_top .topnav{font-size: 0.66rem;}
    .zk_top h1 a{width: 7rem; font-size: 0.4rem; background-size: contain; height: 1.5rem; margin-top: 0.15rem;}
	.zk_top .topnav span{ display: none;}

    /* 主体样式 */
	.banner{height: 11.5rem; background-size: 230%;}
	.banner_box{ width: 18rem;}
	.banner_box h4{ font-size: 0.66rem; line-height: 0.88rem; width: 13rem; height: 0.88rem; margin: 1.4rem auto 0;}
	.banner_box h1{ margin: 0.4rem 0.5rem;}
	.banner_box h1 img{ margin: 0.65rem auto 0; width: 16rem; height: auto;}
	.banner_box p{ font-size: 0.88rem; line-height: 0.88rem; margin-top: 0rem;}

	.bt{ font:1.1rem/1.1rem "MicroSoft YaHei"; font-weight: bold; text-align: center; margin: 1rem 0 0.6rem 0;}
	.main_box{ padding: 1rem 0.5rem; border-radius: 0.5rem;}
	.m1_img{ float: none; width: 17rem; height: 14rem; background-size: 100%;}
	.m1_img img{ width: 17rem; height: auto;}
	.m1_img p { position: absolute; right: 1rem; bottom: 4.2rem; text-align: right; color: #fff; font-size: 0.75rem; line-height: 1rem;}
	.m1_bd{ float: none; width: 15rem; margin: 0.6rem auto 0;}
	.input.active{ width: 50%;}
	.input{ width: 100%; height: 2rem; margin: 0 auto .5rem auto; border-radius: .25rem; font-size: .75rem; text-indent: 1em;}
	.flex .input{ background-size: 3%;}
	.input.active:last-child{ margin-left: 2%;}
	.button { width: 100%; height: 2rem; border-radius: .25rem; font-size: .85rem; line-height: 2rem;}
	select.input { width: 100% !important; height: 2rem; margin-left: 0 !important;}
	#fs { width: 6.6rem; background-color: #1e9fff; color: #fff; text-indent: 0; font-size: 0.75rem;}
	.input.active:last-child { margin-left: 0; cursor: pointer;}
	.flex { display: flex; justify-content: space-between; align-items: center; margin-bottom: 0.5rem;}
	.select{background-size: 4%;}

	#__nc { height: 1.8rem; line-height: 1.8rem; border-radius: .7rem;}
    .nc-container #nc_1_wrapper, .nc-container.tb-login #nc_1_wrapper,.nc-container #nc_2_wrapper, .nc-container.tb-login #nc_2_wrapper { width: 10rem!important; height: 1.8rem;}
    .nc_scale { height: 1.8rem!important;}
    .nc-container .nc_scale span { height: 1.8rem!important; line-height: 1.8rem!important;}
    .nc-container .nc_scale span.nc-lang-cnt { line-height: 1.8rem;}
    .nc-container .nc_scale .btn_ok { line-height: 1.8rem;}
    ._nc .stage1,._nc .stage1 .slider,._nc .stage1 .track div, ._nc .stage1 .label{ height: 1.8rem!important; line-height: 1.8rem!important; font-size: .66rem!important; left: 0 !important; right: 0 !important; width: 100%; border-radius: 0.15rem;}
    ._nc .stage1 .button,
    ._nc .stage1 .icon{ width: 1.8rem !important; height: 1.8rem !important;  border-radius: 0; background: #fff;}
    ._nc .stage{ padding: 0 !important;}
	._nc .stage1 .icon{ bottom: 0 !important;}
	._nc .icon-slide-arrow:before { content: "\e607"; line-height: 1.8rem !important; margin: 0 0 0 -0.2rem !important;}
	._nc .icon-slide-arrow { font-size: 1rem !important;}
	.nc-container .nc_scale .scale_text2 b{font-size: 16px !important; line-height: 60px !important;}
	._nc .icon-ok{ font-size: 1rem !important; line-height: 1.8rem !important; text-indent: 0 !important;}
	._nc .stage1 .icon{ left:0 !important;}

	.main_box2{ padding: 0.6rem; border-radius: 0.5rem;}
	.mb_box{ padding: 0.8rem; border-radius: 0.25rem;}
	.mb_box h3{ font-size: 0.88rem; line-height: 1rem; margin-bottom: 0.5rem;}
	.mb_box ul li{ margin:0;}
	.mb_box ul li a{ font-size: 0.68rem; line-height: 1rem; width: 7rem; overflow: hidden; margin: 0 0.3rem;}
	.mb_box ul li a img{ width: 14.6rem; height:auto;}
	.mb_box h4{ font:1.6rem/1.6rem "MicroSoft YaHei"; margin: 0.8rem 0;}
	.m2_btn a{ margin: 0 0.6rem;}
	.m2_btn a{ font-size: 0.75rem; line-height: 1.8rem; padding: 0 1.6rem; border-radius: 1.6rem;}

	.main03 ul li{ margin: 0 1rem; width: 7rem; height: 8rem;}
	.main03 ul li img{ width: 4rem; height: auto; margin: 0.9rem auto 0;}
	.main03 ul li:last-child{ margin: 0.8rem 0 0 5.6rem;}
	.main03 ul li p{font-size: 0.66rem; line-height: 0.66rem; color: #fff; text-align: center; margin-top: 0.5rem;}
	.main03 ul li:nth-child(1){ background-size: contain;}
	.main03 ul li:nth-child(2){ background-size: contain;}
	.main03 ul li:nth-child(3){ background-size: contain;}



    .foot{ height: 2rem; font-size: 0.6rem; line-height: 2rem; padding: 0; margin: 1.2rem 0 0 0;}
    .foot ul, .foot .foot_pc { display: none;}
    .foot div.foot_ble{ display: block;}
  /* 针对浏览器 */
  {transition:width 2s; /* W3C */ -moz-transition:width 2s; /* Firefox 4 */ -webkit-transition:width 2s; /* Safari and Chrome */ -o-transition:width 2s;} /* Opera */
}
